## phpunit-selenium 1.2.6

=== debian/changelog ===
phpunit-selenium (1.2.6-3) unstable; urgency=low

  * debian/README.Debian
    Adding file
  * debian/control
    Adding DM-Upload-Allowed

 -- Luis Uribe <acme@eviled.org>  Tue, 31 Jul 2012 14:44:17 -0500

phpunit-selenium (1.2.6-2) unstable; urgency=low

  * Replaces: phpunit (<< 3.6) and Depends: phpunit (>= 3.6) (Closes: #675275).

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 May 2012 05:24:26 +0000

phpunit-selenium (1.2.6-1) unstable; urgency=low

    * Initial release (Closes: #612014)

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 May 2012 06:35:49 +0000
