=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

pear_pkg = $(shell ls | grep Selenium)

override_dh_installchangelogs:
	dh_installchangelogs $(pear_pkg)/ChangeLog.markdown
