## phpunit-selenium 1.3.3

=== debian/changelog ===
phpunit-selenium (1.3.3-1) unstable; urgency=medium

  * New upstream release
    + Support for PHPUnit 3.7 (Closes: #738564)
    + Compatibility with Selenium 2.34 and upper
  * Remove obsolete DM-Upload-Allowed field
  * Build-depend on pear-channels
  * Bump Standard-Version to 3.9.5
  * Bump debhelper compat to 9
  * Drop patch to remove LICENSE file, which done by pkg-php-tools
  * Change Vcs-* to canonical URI
  * Update copyright year in debian/copyright
  * Use ${phppear:Debian-Depends}
  * Add myself as uploader

 -- Prach Pongpanich <prachpub@gmail.com>  Tue, 11 Feb 2014 02:39:46 +0700
