=== debian/control ===
Source: phpunit-selenium
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Luis Uribe <acme@eviled.org>,
           Thomas Goirand <zigo@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9),
               pear-channels,
               pkg-php-tools
Standards-Version: 3.9.5
Homepage: https://github.com/sebastianbergmann/phpunit-selenium
Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-selenium.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpunit-selenium.git

Package: phpunit-selenium
Architecture: all
Depends: ${misc:Depends},
         ${phppear:Debian-Depends}
Replaces: phpunit (<< 3.6)
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: Selenium RC integration for PHPUnit
 This package provides the Selenium RC (Remote Control) PHPUnit extension
 allowing to integrate Selenium test cases in a phpunit test suite.
 .
 It can be used to do some automated testing of Web applications
 simulating a user's interaction with the application through remote
 controlled Web browser.
 .
 PHPUnit is a unit testing suite for the PHP language, modelled on
 the xUnit testing framework.
