=== debian/watch ===
version=3
http://pear.phpunit.de/ http://pear.phpunit.de/get/PHPUnit_Selenium-([\d\.]+)\.tgz
